 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-la</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-la</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 16:09:25</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>with container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Sun 450 <-> Linux Box </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000027</td>
<td align=right bgcolor="#ffe6ab">0.000284</td>
<td align=right bgcolor="#ffe6cd">0.004816</td>
<td align=right bgcolor="#ffe669">0.036668</td>
<td align=right bgcolor="#ffe6ef">0.297663</td>
<td align=right bgcolor="#ffe6ab">1.864698</td>
<td align=right bgcolor="#ffe6cd">4.324231</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000029</td>
<td align=right bgcolor="#ffe6ab">0.000294</td>
<td align=right bgcolor="#ffe6cd">0.004981</td>
<td align=right bgcolor="#ffe669">0.038351</td>
<td align=right bgcolor="#ffe6ef">0.306626</td>
<td align=right bgcolor="#ffe6ab">1.984954</td>
<td align=right bgcolor="#ffe6cd">4.345955</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000112</td>
<td align=right bgcolor="#ffe6ab">0.001222</td>
<td align=right bgcolor="#ffe6cd">0.019365</td>
<td align=right bgcolor="#ffe669">0.155219</td>
<td align=right bgcolor="#ffe6ef">1.259248</td>
<td align=right bgcolor="#ffe6ab">5.922416</td>
<td align=right bgcolor="#ffe6cd">7.260859</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000118</td>
<td align=right bgcolor="#ffe6ab">0.001276</td>
<td align=right bgcolor="#ffe6cd">0.019528</td>
<td align=right bgcolor="#ffe669">0.166632</td>
<td align=right bgcolor="#ffe6ef">1.175433</td>
<td align=right bgcolor="#ffe6ab">5.270301</td>
<td align=right bgcolor="#ffe6cd">7.511525</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000242</td>
<td align=right bgcolor="#ffe6ab">0.002759</td>
<td align=right bgcolor="#ffe6cd">0.038920</td>
<td align=right bgcolor="#ffe669">0.241458</td>
<td align=right bgcolor="#ffe6ef">2.113606</td>
<td align=right bgcolor="#ffe6ab">7.177914</td>
<td align=right bgcolor="#ffe6cd">8.097158</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000252</td>
<td align=right bgcolor="#ffe6ab">0.002453</td>
<td align=right bgcolor="#ffe6cd">0.036349</td>
<td align=right bgcolor="#ffe669">0.247051</td>
<td align=right bgcolor="#ffe6ef">2.080570</td>
<td align=right bgcolor="#ffe6ab">7.803203</td>
<td align=right bgcolor="#ffe6cd">7.998624</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000501</td>
<td align=right bgcolor="#ffe6ab">0.004154</td>
<td align=right bgcolor="#ffe6cd">0.081783</td>
<td align=right bgcolor="#ffe669">0.521444</td>
<td align=right bgcolor="#ffe6ef">3.637604</td>
<td align=right bgcolor="#ffe6ab">8.261476</td>
<td align=right bgcolor="#ffe6cd">8.468611</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000547</td>
<td align=right bgcolor="#ffe6ab">0.004247</td>
<td align=right bgcolor="#ffe6cd">0.077094</td>
<td align=right bgcolor="#ffe669">0.499018</td>
<td align=right bgcolor="#ffe6ef">3.750850</td>
<td align=right bgcolor="#ffe6ab">8.147303</td>
<td align=right bgcolor="#ffe6cd">8.609279</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000250</td>
<td align=right bgcolor="#ffe6ab">0.002223</td>
<td align=right bgcolor="#ffe6cd">0.038907</td>
<td align=right bgcolor="#ffe669">0.258824</td>
<td align=right bgcolor="#ffe6ef">2.175509</td>
<td align=right bgcolor="#ffe6ab">7.132858</td>
<td align=right bgcolor="#ffe6cd">8.077602</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000433</td>
<td align=right bgcolor="#ffe6ab">0.004431</td>
<td align=right bgcolor="#ffe6cd">0.074381</td>
<td align=right bgcolor="#ffe669">0.425283</td>
<td align=right bgcolor="#ffe6ef">3.187378</td>
<td align=right bgcolor="#ffe6ab">7.968286</td>
<td align=right bgcolor="#ffe6cd">7.985905</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000106</td>
<td align=right bgcolor="#ffe6ab">0.001178</td>
<td align=right bgcolor="#ffe6cd">0.020285</td>
<td align=right bgcolor="#ffe669">0.105494</td>
<td align=right bgcolor="#ffe6ef">0.703606</td>
<td align=right bgcolor="#ffe6ab">0.791369</td>
<td align=right bgcolor="#ffe6cd">0.737723</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000223</td>
<td align=right bgcolor="#ffe6ab">0.002358</td>
<td align=right bgcolor="#ffe6cd">0.041591</td>
<td align=right bgcolor="#ffe669">0.224751</td>
<td align=right bgcolor="#ffe6ef">1.204275</td>
<td align=right bgcolor="#ffe6ab">1.467774</td>
<td align=right bgcolor="#ffe6cd">1.293529</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000463</td>
<td align=right bgcolor="#ffe6ab">0.005005</td>
<td align=right bgcolor="#ffe6cd">0.055952</td>
<td align=right bgcolor="#ffe669">0.487122</td>
<td align=right bgcolor="#ffe6ef">2.408623</td>
<td align=right bgcolor="#ffe6ab">2.568606</td>
<td align=right bgcolor="#ffe6cd">2.617441</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000949</td>
<td align=right bgcolor="#ffe6ab">0.015591</td>
<td align=right bgcolor="#ffe6cd">0.111740</td>
<td align=right bgcolor="#ffe669">0.893905</td>
<td align=right bgcolor="#ffe6ef">3.764617</td>
<td align=right bgcolor="#ffe6ab">4.084409</td>
<td align=right bgcolor="#ffe6cd">4.172795</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.037186</td>
<td align=right bgcolor="#ffe6ab">0.035195</td>
<td align=right bgcolor="#ffe6cd">0.020766</td>
<td align=right bgcolor="#ffe669">0.027272</td>
<td align=right bgcolor="#ffe6ef">0.033595</td>
<td align=right bgcolor="#ffe6ab">0.053628</td>
<td align=right bgcolor="#ffe6cd">0.231255</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.034565</td>
<td align=right bgcolor="#ffe6ab">0.033966</td>
<td align=right bgcolor="#ffe6cd">0.020076</td>
<td align=right bgcolor="#ffe669">0.026075</td>
<td align=right bgcolor="#ffe6ef">0.032613</td>
<td align=right bgcolor="#ffe6ab">0.050379</td>
<td align=right bgcolor="#ffe6cd">0.230099</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.035696</td>
<td align=right bgcolor="#ffe6ab">0.032725</td>
<td align=right bgcolor="#ffe6cd">0.020656</td>
<td align=right bgcolor="#ffe669">0.025770</td>
<td align=right bgcolor="#ffe6ef">0.031765</td>
<td align=right bgcolor="#ffe6ab">0.067540</td>
<td align=right bgcolor="#ffe6cd">0.550899</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.033901</td>
<td align=right bgcolor="#ffe6ab">0.031342</td>
<td align=right bgcolor="#ffe6cd">0.020483</td>
<td align=right bgcolor="#ffe669">0.024005</td>
<td align=right bgcolor="#ffe6ef">0.034030</td>
<td align=right bgcolor="#ffe6ab">0.075897</td>
<td align=right bgcolor="#ffe6cd">0.532515</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.033107</td>
<td align=right bgcolor="#ffe6ab">0.028991</td>
<td align=right bgcolor="#ffe6cd">0.020555</td>
<td align=right bgcolor="#ffe669">0.033132</td>
<td align=right bgcolor="#ffe6ef">0.037850</td>
<td align=right bgcolor="#ffe6ab">0.111453</td>
<td align=right bgcolor="#ffe6cd">0.988001</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.031789</td>
<td align=right bgcolor="#ffe6ab">0.032612</td>
<td align=right bgcolor="#ffe6cd">0.022009</td>
<td align=right bgcolor="#ffe669">0.032382</td>
<td align=right bgcolor="#ffe6ef">0.038451</td>
<td align=right bgcolor="#ffe6ab">0.102522</td>
<td align=right bgcolor="#ffe6cd">1.000172</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.031955</td>
<td align=right bgcolor="#ffe6ab">0.038513</td>
<td align=right bgcolor="#ffe6cd">0.019564</td>
<td align=right bgcolor="#ffe669">0.030684</td>
<td align=right bgcolor="#ffe6ef">0.043985</td>
<td align=right bgcolor="#ffe6ab">0.193670</td>
<td align=right bgcolor="#ffe6cd">1.889330</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.029229</td>
<td align=right bgcolor="#ffe6ab">0.037678</td>
<td align=right bgcolor="#ffe6cd">0.020754</td>
<td align=right bgcolor="#ffe669">0.032063</td>
<td align=right bgcolor="#ffe6ef">0.042657</td>
<td align=right bgcolor="#ffe6ab">0.196384</td>
<td align=right bgcolor="#ffe6cd">1.858460</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.031938</td>
<td align=right bgcolor="#ffe6ab">0.035990</td>
<td align=right bgcolor="#ffe6cd">0.020562</td>
<td align=right bgcolor="#ffe669">0.030909</td>
<td align=right bgcolor="#ffe6ef">0.036773</td>
<td align=right bgcolor="#ffe6ab">0.112157</td>
<td align=right bgcolor="#ffe6cd">0.990393</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.036927</td>
<td align=right bgcolor="#ffe6ab">0.036113</td>
<td align=right bgcolor="#ffe6cd">0.021511</td>
<td align=right bgcolor="#ffe669">0.037622</td>
<td align=right bgcolor="#ffe6ef">0.050198</td>
<td align=right bgcolor="#ffe6ab">0.200796</td>
<td align=right bgcolor="#ffe6cd">2.003530</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.037868</td>
<td align=right bgcolor="#ffe6ab">0.033961</td>
<td align=right bgcolor="#ffe6cd">0.019719</td>
<td align=right bgcolor="#ffe669">0.037917</td>
<td align=right bgcolor="#ffe6ef">0.056850</td>
<td align=right bgcolor="#ffe6ab">0.505453</td>
<td align=right bgcolor="#ffe6cd">5.422090</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.035821</td>
<td align=right bgcolor="#ffe6ab">0.033929</td>
<td align=right bgcolor="#ffe6cd">0.019235</td>
<td align=right bgcolor="#ffe669">0.035595</td>
<td align=right bgcolor="#ffe6ef">0.066430</td>
<td align=right bgcolor="#ffe6ab">0.545043</td>
<td align=right bgcolor="#ffe6cd">6.184630</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.034559</td>
<td align=right bgcolor="#ffe6ab">0.031971</td>
<td align=right bgcolor="#ffe6cd">0.028596</td>
<td align=right bgcolor="#ffe669">0.032846</td>
<td align=right bgcolor="#ffe6ef">0.066428</td>
<td align=right bgcolor="#ffe6ab">0.622906</td>
<td align=right bgcolor="#ffe6cd">6.112840</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.033709</td>
<td align=right bgcolor="#ffe6ab">0.020525</td>
<td align=right bgcolor="#ffe6cd">0.028638</td>
<td align=right bgcolor="#ffe669">0.035798</td>
<td align=right bgcolor="#ffe6ef">0.085002</td>
<td align=right bgcolor="#ffe6ab">0.783467</td>
<td align=right bgcolor="#ffe6cd">7.668720</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.008785</td>
<td align=right bgcolor="#ffe6ab">0.018785</td>
<td align=right bgcolor="#ffe6cd">0.007689</td>
<td align=right bgcolor="#ffe669">0.002689</td>
<td align=right bgcolor="#ffe6ef">0.007356</td>
<td align=right bgcolor="#ffe6ab">0.011036</td>
<td align=right bgcolor="#ffe6cd">0.064725</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.002219</td>
<td align=right bgcolor="#ffe6ab">0.017165</td>
<td align=right bgcolor="#ffe6cd">0.007461</td>
<td align=right bgcolor="#ffe669">0.001434</td>
<td align=right bgcolor="#ffe6ef">0.008143</td>
<td align=right bgcolor="#ffe6ab">0.010789</td>
<td align=right bgcolor="#ffe6cd">0.037032</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.009812</td>
<td align=right bgcolor="#ffe6ab">0.009451</td>
<td align=right bgcolor="#ffe6cd">0.006721</td>
<td align=right bgcolor="#ffe669">0.007320</td>
<td align=right bgcolor="#ffe6ef">0.006412</td>
<td align=right bgcolor="#ffe6ab">0.011047</td>
<td align=right bgcolor="#ffe6cd">0.087774</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.009519</td>
<td align=right bgcolor="#ffe6ab">0.009142</td>
<td align=right bgcolor="#ffe6cd">0.009228</td>
<td align=right bgcolor="#ffe669">0.001311</td>
<td align=right bgcolor="#ffe6ef">0.008493</td>
<td align=right bgcolor="#ffe6ab">0.054463</td>
<td align=right bgcolor="#ffe6cd">0.060651</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.009620</td>
<td align=right bgcolor="#ffe6ab">0.001688</td>
<td align=right bgcolor="#ffe6cd">0.008580</td>
<td align=right bgcolor="#ffe669">0.003117</td>
<td align=right bgcolor="#ffe6ef">0.002292</td>
<td align=right bgcolor="#ffe6ab">0.038612</td>
<td align=right bgcolor="#ffe6cd">0.074989</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.006088</td>
<td align=right bgcolor="#ffe6ab">0.012919</td>
<td align=right bgcolor="#ffe6cd">0.013563</td>
<td align=right bgcolor="#ffe669">0.005169</td>
<td align=right bgcolor="#ffe6ef">0.009735</td>
<td align=right bgcolor="#ffe6ab">0.014116</td>
<td align=right bgcolor="#ffe6cd">0.149375</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.018859</td>
<td align=right bgcolor="#ffe6ab">0.010655</td>
<td align=right bgcolor="#ffe6cd">0.004420</td>
<td align=right bgcolor="#ffe669">0.001883</td>
<td align=right bgcolor="#ffe6ef">0.003528</td>
<td align=right bgcolor="#ffe6ab">0.025181</td>
<td align=right bgcolor="#ffe6cd">0.151305</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.001904</td>
<td align=right bgcolor="#ffe6ab">0.007012</td>
<td align=right bgcolor="#ffe6cd">0.007682</td>
<td align=right bgcolor="#ffe669">0.019577</td>
<td align=right bgcolor="#ffe6ef">0.003433</td>
<td align=right bgcolor="#ffe6ab">0.036238</td>
<td align=right bgcolor="#ffe6cd">0.133380</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.006000</td>
<td align=right bgcolor="#ffe6ab">0.010522</td>
<td align=right bgcolor="#ffe6cd">0.006773</td>
<td align=right bgcolor="#ffe669">0.009073</td>
<td align=right bgcolor="#ffe6ef">0.027517</td>
<td align=right bgcolor="#ffe6ab">0.057948</td>
<td align=right bgcolor="#ffe6cd">0.094516</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.001367</td>
<td align=right bgcolor="#ffe6ab">0.013291</td>
<td align=right bgcolor="#ffe6cd">0.008076</td>
<td align=right bgcolor="#ffe669">0.003542</td>
<td align=right bgcolor="#ffe6ef">0.009745</td>
<td align=right bgcolor="#ffe6ab">0.054239</td>
<td align=right bgcolor="#ffe6cd">0.296184</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.008496</td>
<td align=right bgcolor="#ffe6ab">0.007077</td>
<td align=right bgcolor="#ffe6cd">0.003936</td>
<td align=right bgcolor="#ffe669">0.009780</td>
<td align=right bgcolor="#ffe6ef">0.007970</td>
<td align=right bgcolor="#ffe6ab">0.051620</td>
<td align=right bgcolor="#ffe6cd">2.737639</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.003533</td>
<td align=right bgcolor="#ffe6ab">0.007530</td>
<td align=right bgcolor="#ffe6cd">0.001744</td>
<td align=right bgcolor="#ffe669">0.003214</td>
<td align=right bgcolor="#ffe6ef">0.031760</td>
<td align=right bgcolor="#ffe6ab">0.126730</td>
<td align=right bgcolor="#ffe6cd">1.404942</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.002390</td>
<td align=right bgcolor="#ffe6ab">0.007880</td>
<td align=right bgcolor="#ffe6cd">0.001428</td>
<td align=right bgcolor="#ffe669">0.010693</td>
<td align=right bgcolor="#ffe6ef">0.013550</td>
<td align=right bgcolor="#ffe6ab">0.108300</td>
<td align=right bgcolor="#ffe6cd">0.341892</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.002460</td>
<td align=right bgcolor="#ffe6ab">0.009955</td>
<td align=right bgcolor="#ffe6cd">0.007334</td>
<td align=right bgcolor="#ffe669">0.011648</td>
<td align=right bgcolor="#ffe6ef">0.019806</td>
<td align=right bgcolor="#ffe6ab">0.157307</td>
<td align=right bgcolor="#ffe6cd">3.593200</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">23.620000</td>
<td align=right bgcolor="#ffe6ab">53.370000</td>
<td align=right bgcolor="#ffe6cd">37.030000</td>
<td align=right bgcolor="#ffe669">9.860000</td>
<td align=right bgcolor="#ffe6ef">21.900000</td>
<td align=right bgcolor="#ffe6ab">20.580000</td>
<td align=right bgcolor="#ffe6cd">27.990000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">6.420000</td>
<td align=right bgcolor="#ffe6ab">50.540000</td>
<td align=right bgcolor="#ffe6cd">37.160000</td>
<td align=right bgcolor="#ffe669">5.500000</td>
<td align=right bgcolor="#ffe6ef">24.970000</td>
<td align=right bgcolor="#ffe6ab">21.410000</td>
<td align=right bgcolor="#ffe6cd">16.090000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">27.490000</td>
<td align=right bgcolor="#ffe6ab">28.880000</td>
<td align=right bgcolor="#ffe6cd">32.540000</td>
<td align=right bgcolor="#ffe669">28.400000</td>
<td align=right bgcolor="#ffe6ef">20.190000</td>
<td align=right bgcolor="#ffe6ab">16.360000</td>
<td align=right bgcolor="#ffe6cd">15.930000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">28.080000</td>
<td align=right bgcolor="#ffe6ab">29.170000</td>
<td align=right bgcolor="#ffe6cd">45.050000</td>
<td align=right bgcolor="#ffe669">5.460000</td>
<td align=right bgcolor="#ffe6ef">24.960000</td>
<td align=right bgcolor="#ffe6ab">71.760000</td>
<td align=right bgcolor="#ffe6cd">11.390000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">29.060000</td>
<td align=right bgcolor="#ffe6ab">5.820000</td>
<td align=right bgcolor="#ffe6cd">41.740000</td>
<td align=right bgcolor="#ffe669">9.410000</td>
<td align=right bgcolor="#ffe6ef">6.050000</td>
<td align=right bgcolor="#ffe6ab">34.640000</td>
<td align=right bgcolor="#ffe6cd">7.590000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">19.150000</td>
<td align=right bgcolor="#ffe6ab">39.620000</td>
<td align=right bgcolor="#ffe6cd">61.630000</td>
<td align=right bgcolor="#ffe669">15.960000</td>
<td align=right bgcolor="#ffe6ef">25.320000</td>
<td align=right bgcolor="#ffe6ab">13.770000</td>
<td align=right bgcolor="#ffe6cd">14.930000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">59.020000</td>
<td align=right bgcolor="#ffe6ab">27.660000</td>
<td align=right bgcolor="#ffe6cd">22.590000</td>
<td align=right bgcolor="#ffe669">6.140000</td>
<td align=right bgcolor="#ffe6ef">8.020000</td>
<td align=right bgcolor="#ffe6ab">13.000000</td>
<td align=right bgcolor="#ffe6cd">8.010000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">6.510000</td>
<td align=right bgcolor="#ffe6ab">18.610000</td>
<td align=right bgcolor="#ffe6cd">37.010000</td>
<td align=right bgcolor="#ffe669">61.060000</td>
<td align=right bgcolor="#ffe6ef">8.050000</td>
<td align=right bgcolor="#ffe6ab">18.450000</td>
<td align=right bgcolor="#ffe6cd">7.180000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">18.790000</td>
<td align=right bgcolor="#ffe6ab">29.240000</td>
<td align=right bgcolor="#ffe6cd">32.940000</td>
<td align=right bgcolor="#ffe669">29.360000</td>
<td align=right bgcolor="#ffe6ef">74.830000</td>
<td align=right bgcolor="#ffe6ab">51.670000</td>
<td align=right bgcolor="#ffe6cd">9.540000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">3.700000</td>
<td align=right bgcolor="#ffe6ab">36.800000</td>
<td align=right bgcolor="#ffe6cd">37.550000</td>
<td align=right bgcolor="#ffe669">9.410000</td>
<td align=right bgcolor="#ffe6ef">19.410000</td>
<td align=right bgcolor="#ffe6ab">27.010000</td>
<td align=right bgcolor="#ffe6cd">14.780000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">22.440000</td>
<td align=right bgcolor="#ffe6ab">20.840000</td>
<td align=right bgcolor="#ffe6cd">19.960000</td>
<td align=right bgcolor="#ffe669">25.790000</td>
<td align=right bgcolor="#ffe6ef">14.020000</td>
<td align=right bgcolor="#ffe6ab">10.210000</td>
<td align=right bgcolor="#ffe6cd">50.490000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">9.860000</td>
<td align=right bgcolor="#ffe6ab">22.190000</td>
<td align=right bgcolor="#ffe6cd">9.060000</td>
<td align=right bgcolor="#ffe669">9.030000</td>
<td align=right bgcolor="#ffe6ef">47.810000</td>
<td align=right bgcolor="#ffe6ab">23.250000</td>
<td align=right bgcolor="#ffe6cd">22.720000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">6.920000</td>
<td align=right bgcolor="#ffe6ab">24.650000</td>
<td align=right bgcolor="#ffe6cd">4.990000</td>
<td align=right bgcolor="#ffe669">32.560000</td>
<td align=right bgcolor="#ffe6ef">20.400000</td>
<td align=right bgcolor="#ffe6ab">17.390000</td>
<td align=right bgcolor="#ffe6cd">5.590000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">7.300000</td>
<td align=right bgcolor="#ffe6ab">48.500000</td>
<td align=right bgcolor="#ffe6cd">25.610000</td>
<td align=right bgcolor="#ffe669">32.540000</td>
<td align=right bgcolor="#ffe6ef">23.300000</td>
<td align=right bgcolor="#ffe6ab">20.080000</td>
<td align=right bgcolor="#ffe6cd">46.860000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.001900</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000500</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.011100</td>
<td align=right bgcolor="#ffe6cd">0.058300</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.003200</td>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.012300</td>
<td align=right bgcolor="#ffe6cd">0.059800</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.019800</td>
<td align=right bgcolor="#ffe6cd">0.183400</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000800</td>
<td align=right bgcolor="#ffe6ab">0.015400</td>
<td align=right bgcolor="#ffe6cd">0.174500</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.030800</td>
<td align=right bgcolor="#ffe6cd">0.348700</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.005200</td>
<td align=right bgcolor="#ffe6ab">0.033800</td>
<td align=right bgcolor="#ffe6cd">0.339200</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.010700</td>
<td align=right bgcolor="#ffe6ab">0.064000</td>
<td align=right bgcolor="#ffe6cd">0.637500</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003100</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.011400</td>
<td align=right bgcolor="#ffe6ab">0.058600</td>
<td align=right bgcolor="#ffe6cd">0.611200</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.000500</td>
<td align=right bgcolor="#ffe6ab">0.034800</td>
<td align=right bgcolor="#ffe6cd">0.347300</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.011300</td>
<td align=right bgcolor="#ffe6ab">0.062400</td>
<td align=right bgcolor="#ffe6cd">0.603200</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.003600</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.001900</td>
<td align=right bgcolor="#ffe6ef">0.031300</td>
<td align=right bgcolor="#ffe6ab">0.288100</td>
<td align=right bgcolor="#ffe6cd">2.890400</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000400</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.001300</td>
<td align=right bgcolor="#ffe6ef">0.037600</td>
<td align=right bgcolor="#ffe6ab">0.311100</td>
<td align=right bgcolor="#ffe6cd">3.099300</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.041200</td>
<td align=right bgcolor="#ffe6ab">0.329600</td>
<td align=right bgcolor="#ffe6cd">3.469000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.048800</td>
<td align=right bgcolor="#ffe6ab">0.442800</td>
<td align=right bgcolor="#ffe6cd">4.543000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.003943</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.002190</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.006651</td>
<td align=right bgcolor="#ffe6cd">0.020844</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.004688</td>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.006942</td>
<td align=right bgcolor="#ffe6cd">0.019694</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.002227</td>
<td align=right bgcolor="#ffe6ab">0.010443</td>
<td align=right bgcolor="#ffe6cd">0.031405</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.003075</td>
<td align=right bgcolor="#ffe6ab">0.009684</td>
<td align=right bgcolor="#ffe6cd">0.028083</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.013535</td>
<td align=right bgcolor="#ffe6cd">0.050345</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.005409</td>
<td align=right bgcolor="#ffe6ab">0.014339</td>
<td align=right bgcolor="#ffe6cd">0.041528</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.006073</td>
<td align=right bgcolor="#ffe6ab">0.017523</td>
<td align=right bgcolor="#ffe6cd">0.072827</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004648</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.006034</td>
<td align=right bgcolor="#ffe6ab">0.022384</td>
<td align=right bgcolor="#ffe6cd">0.078525</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.002190</td>
<td align=right bgcolor="#ffe6ab">0.011676</td>
<td align=right bgcolor="#ffe6cd">0.046836</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005801</td>
<td align=right bgcolor="#ffe6ab">0.018041</td>
<td align=right bgcolor="#ffe6cd">0.073042</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.005029</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.004426</td>
<td align=right bgcolor="#ffe6ef">0.008722</td>
<td align=right bgcolor="#ffe6ab">0.018947</td>
<td align=right bgcolor="#ffe6cd">0.059014</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001969</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.003380</td>
<td align=right bgcolor="#ffe6ef">0.006215</td>
<td align=right bgcolor="#ffe6ab">0.023350</td>
<td align=right bgcolor="#ffe6cd">0.083197</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.006077</td>
<td align=right bgcolor="#ffe6ab">0.023823</td>
<td align=right bgcolor="#ffe6cd">0.088312</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.008561</td>
<td align=right bgcolor="#ffe6ab">0.027964</td>
<td align=right bgcolor="#ffe6cd">0.080735</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">207.510000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">438.090000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">59.920000</td>
<td align=right bgcolor="#ffe6cd">35.750000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">146.510000</td>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">56.440000</td>
<td align=right bgcolor="#ffe6cd">32.930000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">742.340000</td>
<td align=right bgcolor="#ffe6ab">52.740000</td>
<td align=right bgcolor="#ffe6cd">17.120000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">384.350000</td>
<td align=right bgcolor="#ffe6ab">62.880000</td>
<td align=right bgcolor="#ffe6cd">16.090000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">43.940000</td>
<td align=right bgcolor="#ffe6cd">14.440000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">104.010000</td>
<td align=right bgcolor="#ffe6ab">42.420000</td>
<td align=right bgcolor="#ffe6cd">12.240000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">56.760000</td>
<td align=right bgcolor="#ffe6ab">27.380000</td>
<td align=right bgcolor="#ffe6cd">11.420000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">149.940000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">52.930000</td>
<td align=right bgcolor="#ffe6ab">38.200000</td>
<td align=right bgcolor="#ffe6cd">12.850000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">438.090000</td>
<td align=right bgcolor="#ffe6ab">33.550000</td>
<td align=right bgcolor="#ffe6cd">13.490000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">51.330000</td>
<td align=right bgcolor="#ffe6ab">28.910000</td>
<td align=right bgcolor="#ffe6cd">12.110000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">139.700000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">232.930000</td>
<td align=right bgcolor="#ffe6ef">27.870000</td>
<td align=right bgcolor="#ffe6ab">6.580000</td>
<td align=right bgcolor="#ffe6cd">2.040000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">492.370000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">260.000000</td>
<td align=right bgcolor="#ffe6ef">16.530000</td>
<td align=right bgcolor="#ffe6ab">7.510000</td>
<td align=right bgcolor="#ffe6cd">2.680000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">14.750000</td>
<td align=right bgcolor="#ffe6ab">7.230000</td>
<td align=right bgcolor="#ffe6cd">2.550000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">17.540000</td>
<td align=right bgcolor="#ffe6ab">6.320000</td>
<td align=right bgcolor="#ffe6cd">1.780000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
